﻿/** 修正したらここと aspx のVerを修正すること　**/
/** Java Script Ver.1.0.0.0                    **/

        .Btn-style1 {
            width: 31%;
            padding: 0;
            border: none; 
            border-spacing: 0;
            text-align: center;
        }
        .Btn-Margin {
            width: 1.75%;
        }

            #TH_Main
            {
            	height: 40px;
            	background: #1E00FF;
                background: -moz-linear-gradient(bottom, #05FBFF, #1E90FF 50%, #05FBFF);
                background: -webkit-gradient(linear, left bottom, left top, from(#05FBFF), color-stop(0.5, #1E90FF), to(#05FBFF));
                background: linear-gradient(to bottom, #05FBFF 0%, #1E90FF 50%, #05FBFF 100%);
            }

            #TF_Main
            {
            	height: 15px;
            	background: #05FBFF;
                background: -moz-linear-gradient(bottom, #1E90FF, #05FBFF 50%, #1E90FF);
                background: -webkit-gradient(linear, left bottom, left top, from(#1E90FF), color-stop(0.5, #05FBFF), to(#1E90FF));
                background: linear-gradient(to bottom, #1E90FF 0%, #05FBFF 50%, #1E90FF 100%);
            }

			#M01_TH
			{
				height: 65px;
				background: -moz-linear-gradient(left, #33FF00, #FFFFCC);
				background: -webkit-gradient(linear, left top, right top, from(#33FF00), to(#FFFFCC));
                background: linear-gradient(to left, #33FF00 0%, #FFFFCC 100%);
			}
			
			#M02_TH
			{
				height: 65px;
				background: -moz-linear-gradient(left, #CCFF00, #FFFFCC);
				background: -webkit-gradient(linear, left top, right top, from(#CCFF00), to(#FFFFCC));
                background: linear-gradient(to left, #CCFF00 0%, #FFFFCC 100%);
			}
			#M03_TH
			{
				height: 65px;
				background: -moz-linear-gradient(left, DarkTurquoise, LightCyan);
				background: -webkit-gradient(linear, left top, right top, from(DarkTurquoise), to(LightCyan));
                background: linear-gradient(to left, DarkTurquoise 0%, LightCyan 100%);
			}
			#M99_TH
			{
				height: 65px;
				background: -moz-linear-gradient(left, #ff0000, rgba(255,0,0,0));
				background: -webkit-gradient(linear, left top, right top, from(#ff0000), to(rgba(255,0,0,0)));
                background: linear-gradient(to left, #ff0000 0%, rgba(255,0,0,0) 100%);
			}
			#main00_hed
			{
				height: 65px;
            	background: #FFEE58;
                background: -moz-linear-gradient(bottom, #FFF9C4, #FFEE58 50%, #FFF9C4);
                background: -webkit-gradient(linear, left bottom, left top, from(#FFF9C4), color-stop(0.5, #FFEE58), to(#FFF9C4));
                background: linear-gradient(to bottom, #FFF9C4 0%, #FFEE58 50%, #FFF9C4 100%);
			}
			
			.M00_BTN
			{
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, #36d, #248 50%, #36d);
                background: -webkit-gradient(linear, left bottom, left top, from(#36d), color-stop(0.5, #248), to(#36d));
                background: linear-gradient(to bottom, #36d 0%, #248 50%, #36d 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.M00_BTN:hover:enabled{opacity: 0.8; cursor:pointer;}
			.M00_BTN:focus
			{
                background: -moz-linear-gradient(bottom, salmon, red 50%, salmon);
                background: -webkit-gradient(linear, left bottom, left top, from(salmon), color-stop(0.5, red), to(salmon));
                background: linear-gradient(to bottom, salmon 0%, red 50%, salmon 100%);
			}
			.M00_BTN:disabled
			{
                background: -moz-linear-gradient(bottom, salmon, orange 50%, salmon);
                background: -webkit-gradient(linear, left bottom, left top, from(salmon), color-stop(0.5, orange), to(salmon));
                background: linear-gradient(to bottom, salmon 0%, orange 50%, salmon 100%);
			}
			
			.M00_BTN_R
			{
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, salmon, red 50%, salmon);
                background: -webkit-gradient(linear, left bottom, left top, from(salmon), color-stop(0.5, red), to(salmon));
                background: linear-gradient(to bottom, salmon 0%, red 50%, salmon 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;

			}
			
			.M00_BTN_R:hover:enabled{opacity: 0.8; cursor:pointer;}
			.M01_BTN
			{
				text-align:left;
                text-wrap:none;
               
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, LightCyan, LightBlue 50%, LightCyan);
                background: -webkit-gradient(linear, left bottom, left top, from(LightCyan), color-stop(0.5, LightBlue), to(LightCyan));
                background: linear-gradient(to bottom, LightCyan 0%, LightBlue 50%, LightCyan 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.M01_BTN:hover:enabled{opacity: 0.8; cursor:pointer;}
			.M02_BTN
			{
				text-align:left;
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, LightCyan, LightBlue 50%, LightCyan);
                background: -webkit-gradient(linear, left bottom, left top, from(LightCyan), color-stop(0.5, LightBlue), to(LightCyan));
                background: linear-gradient(to bottom, LightCyan 0%, LightBlue 50%, LightCyan 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.M02_BTN:hover:enabled{opacity: 0.8; cursor:pointer;}
			.M03_BTN
			{
				text-align:left;
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, LightCyan, LightBlue 50%, LightCyan);
                background: -webkit-gradient(linear, left bottom, left top, from(LightCyan), color-stop(0.5, LightBlue), to(LightCyan));
                background: linear-gradient(to bottom, LightCyan 0%, LightBlue 50%, LightCyan 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.M03_BTN:hover:enabled{opacity: 0.8; cursor:pointer;}
			.M99_BTN
			{
				text-align:left;
				font-size: 1.8em;
                font-weight: bold;
				padding: 10px 10px;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, LightCyan, LightBlue 50%, LightCyan);
                background: -webkit-gradient(linear, left bottom, left top, from(LightCyan), color-stop(0.5, LightBlue), to(LightCyan));
                background: linear-gradient(to bottom, LightCyan 0%, LightBlue 50%, LightCyan 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.M99_BTN:hover:enabled{opacity: 0.8; cursor:pointer;}
			
			.BTN_PANEL
			{
				position: fixed;
				top: 0px;
				left: 0px;
				width: 100%;
				height: 100%;
				opacity: 0;
				z-index: -1;
			}

            .T_BAR
            {
                height: 75px;
                width: 100%;
                table-layout: fixed;
                border: none;
                border-spacing: 1px;
                padding: 1px;
            }

            .T_BAR td {
                width: 10%;
                margin: 0 auto;
            }

			.F01_LAB
			{
				text-align:inherit;
				font-size: 0.9em;
                font-weight: bold;
				padding: 10px 10px;
			}
			.F01_BTN
			{
				width: 95%;
				min-height: 65px; 
                height:95%;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, rgba(212, 248, 4, 0.13) 0%, rgba(212, 248, 4, 0.99) 50%, rgba(212, 248, 4, 0) 100%);
				background: -webkit-gradient(linear, bottom, rgba(212, 248, 4, 0.13) 0%, rgba(212, 248, 4, 0.99) 50%, rgba(212, 248, 4, 0) 100%);
				background: linear-gradient(to top, rgba(212, 248, 4, 0.13) 0%, rgba(212, 248, 4, 0.99) 50%, rgba(212, 248, 4, 0) 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			.F01_BTN:disabled
			{
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: #cccccc;
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor:default;
			}

			.F01_BTN:hover:enabled
			{
				opacity: 0.8;
				cursor:pointer;
				transform:translate3d(4,6,4);
			}

            /* 赤ボタン */
			.F01_BTN_R
			{
				width: 95%;
				min-height: 65px; 
                height:95%;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, salmon, red 50%, salmon);
                background: -webkit-gradient(linear, left bottom, left top, from(salmon), color-stop(0.5, red), to(salmon));
                background: linear-gradient(to bottom, salmon 0%, red 50%, salmon 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			
			.F01_BTN_R:disabled
			{
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: #cccccc;
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor:default;
			}

			.F01_BTN_R:hover:enabled
			{
				opacity: 0.8;
				cursor:pointer;
				transform:translate3d(4,6,4);
			}

            /* グリーンボタン */
			.F01_BTN_G
			{
				width: 95%;
				min-height: 65px; 
                height:95%;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, palegreen, limegreen 50%, palegreen);
                background: -webkit-gradient(linear, left bottom, left top, from(palegreen), color-stop(0.5, limegreen), to(palegreen));
                background: linear-gradient(to bottom, palegreen 0%, limegreen 50%, palegreen 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			
			.F01_BTN_G:disabled
			{
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: #cccccc;
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor:default;
			}

			.F01_BTN_G:hover:enabled
			{
				opacity: 0.8;
				cursor:pointer;
				transform:translate3d(4,6,4);
			}
            /* ブルーボタン */
			.F01_BTN_B
			{
				width: 95%;
				min-height: 65px; 
                height:95%;
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: -moz-linear-gradient(bottom, dodgerblue, royalblue 50%, dodgerblue);
                background: -webkit-gradient(linear, left bottom, left top, from(dodgerblue), color-stop(0.5, royalblue), to(dodgerblue));
                background: linear-gradient(to bottom, dodgerblue 0%, royalblue 50%, dodgerblue 100%);
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor: pointer;
			}
			
			.F01_BTN_B:disabled
			{
				border-style: none;
                -moz-box-shadow: 2px 2px 3px 1px #666;
                -webkit-box-shadow: 2px 2px 3px 1px #666;
			    box-shadow: 2px 2px 3px 1px #666;
                text-shadow: 1px 1px 2px #000;
                background: #cccccc;
                -moz-border-radius: 15px;
                -webkit-border-radius: 15px;
                border-radius: 15px;
                cursor:default;
			}

			.F01_BTN_B:hover:enabled
			{
				opacity: 0.8;
				cursor:pointer;
				transform:translate3d(4,6,4);
			}


			
			.F01IMG
			{
				filter:alpha(opacity=40);
				opacity:0.4;
			}

            .F01_BTN_DUM
            {
                /* empty */
            }
